/* CONTAINER */
.cookienotice-container {

	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box; 
	font: inherit;font-size:1.2em;background: #ddd;z-index: 9999;padding: 10px;position: relative;
	
}
.cookienotice-content {margin: 0 auto;display: block;clear: both;overflow: auto;}

/* MESSAGE */
.cookienotice-message {
	font-family: verdana, arial, sans-serif;
	float: left;
	padding-left: 40px;
}
.cookienotice-message a{color: #ae8736}
.cookienotice-page-link {}
.cookienotice-page-link:hover {}

/* BUTTON */
.cookienotice-button-container
{
	position: absolute;
	width: 25px;
	height: 25px;
	margin-top: -12.5px;
	margin-left: 7px;
	top: 50%;
}
.cookienotice-button {cursor: pointer;}
.cookienotice-button-container strong{font-size:20px;text-decoration:none;font-family: verdana, arial, sans-serif;}
.cookienotice-container .cookienotice-button:hover {}
.cookienotice-container a.cookienotice-button:active {}


/* BAR */
.cookienotice-bar {clear: both;width: 100%;}
.cookienotice-bar-top {position: absolute;top: 0;left: 0;}
.cookienotice-bar-bottom {position: fixed;top: auto;bottom: 0;left: 0;}
.cookienotice-bar .cookienotice-content {max-width: 1420px;}

/* BOX */
.cookienotice-box {position: fixed;top: 0;left: 0;width: 240px;border-radius: 4px;top: auto;bottom: auto;left: auto;right: auto;}
.cookienotice-box-top-left {left: 30px;top: 30px;}
.cookienotice-box-top-right {right: 30px;top: 30px;}
.cookienotice-box-bottom-right {right: 30px;bottom: 30px;}
.cookienotice-box-bottom-left {left: 30px;bottom: 30px;}
.cookienotice-box .cookienotice-content {}


/* RESPONSIVE */

@media screen and (max-width:1300px){

}

@media screen and (max-width:712px){

}

@media screen and (max-width:480px){

	.cookienotice-button-container a{
		font-size:20px;font-family:sans-serif;text-decoration:none;font-family: verdana, arial, sans-serif;;
		background-color:#ae8736;color:white;padding: 0px 4px 4px 4px;
	}
	.cookienotice-bar .cookienotice-content{max-width: 450px;margin: 0;}
	.cookienotice-content{max-width: 480px;} 
	.cookienotice-container{font-size:0.8em;}

	}